@charset "utf-8";


.inner {
  max-width: 960px;
  margin: 0 auto;
}
.inner_short {
  max-width: 680px;
  margin: 0 auto;
}
.flex {
  display: flex;
}
.flex2 {
  flex-flow: row-reverse;
}
.flex-wrap {
  flex-wrap: wrap;
}
.center {
  justify-content: center;
}
.space-around {
justify-content: space-between;
}
.font-blue {
  color: #00A0E9;
  font-weight: bold;
}
.mr05 {
  margin-right: 5%;
}
.ml05 {
  margin-left: 5%;
}
.pc_center_txt {
  text-align: center;
}
.section_ttl {
  position: relative;
  font-size: 3rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 60px;
}
.section_ttl::before {
  content: '';
  position: absolute;
  bottom: -5px;
  display: inline-block;
  width: 80px;
  height: 5px;
  left: 50%;
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #333;
  border-radius: 2px;
}
.section_ttl_or::before {
  background: #F6AD3C;
}
.section_ttl_green::before {
  background: #61C1BE;
}
.section_ttl_blue::before {
  background: #00A0E9;
}
.section_ttl_white {
  color: #fff;
}
.section_ttl_white::before {
  background: #fff;
}
.section_area {
  padding: 40px 0;
}
.header {
  background: url(../../img/main_bg.jpg) no-repeat;
  background-size: cover;
}
.gnav {
  max-width: 1000px;
  margin: 0 auto;
  padding: 20px 0;
  display: flex;
}
.gnav li {
  width: 125px;
  font-size: 1.6rem;
  text-align: center;
  border-left: 1px dotted #00A0E9;
  line-height: 1;
}
.gnav li:last-child {
  border-right: 1px dotted #00A0E9;
}
.n_list {
  padding-top: 6px;
}
.dly_aye {
  background: url(../../img/aye_bg.jpg) no-repeat;
  background-size: cover;
  padding: 40px 0;
}
.dly_aye_ttl_wrap {
  text-align: center;
  margin-bottom: 30px;
}
.dly_aye_ttl {
  font-size: 3rem;
  text-align: center;
  border-bottom: 1px solid #00A0E9;
  display: inline;
  font-weight: bold;
}
.dly_aye_img {
  width: 20%;
  margin-right: 2%;
}
.dly_aye_txt {
  width: 38%;
  font-size: 1.6rem;
}
.dly_aye_txt_first {
  margin-right: 2%;
}
.aye_illust {
  width: 40%;
  margin: 0 auto;
}
.nayami {
  padding: 60px 0;
}
.nayami_area {
  background: url(../../img/nayami_bg.jpg) no-repeat;
  border: 2px solid #00A0E9;
  padding: 30px 120px;
  margin-bottom: 40px;
}
.nayami_ttl {
  font-size:3rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}
.nayami_list li {
  font-size: 2rem;
}
.nayami_list img {
  vertical-align: unset;
}
.sankaku{
  width: 0;
  height: 0;
  margin: 20px auto;
  border-top: 30px solid #00A0E9;
  border-right: 60px solid transparent;
  border-left: 60px solid transparent;
}
.symptom {
  background: #61C1BE;
  padding: 40px 0;
}
.symptom_ttl {
  font-size:3rem;
  font-weight: bold;
  text-align: center;
  color: #fff;
  margin-bottom: 20px;
}
.white_txt {
  color: #fff;
  text-align: center;
  margin-bottom: 30px;
}
.symptom_list li {
  width: 18%;
  margin-bottom: 20px;
  margin-right: 2%;
}
.symptom_list li:nth-child(5) {
  margin-right: 0;
}
.what_dry {
  background: url(../../img/what_dry_bg.jpg) no-repeat;
  background-size: cover;
  padding: 60px 0;
}
.what_dry_box {
  margin-bottom: 10px;
}
.number_txt {
  font-weight: bold;
  color: #F6AD3C;
}
.maru_half {
  border-radius: 50%;
  padding-left: 0.3em;
  padding-right: 0.3em;
}
.orenji {
  color: #fff;
  border: 3px solid #F6AD3C;
  background: #F6AD3C;
}
.what_dry_img {
  width: 22%;
  float: left;
  margin-right: 4%;
}
.white_box {
  max-width: 860px;
  margin: 60px auto 0;
  background: #fff;
  text-align: center;
  padding: 20px 10px;
  font-weight: bold;
}
.red_txt {
  font-size: 2.5rem;
  color: #D80C18;
}
.m22_img {
  width: 40%;
  margin-right: 5%;
}
.ttl_blue {
  font-size: 3rem;
  font-weight: bold;
  text-align: center;
  color: #61C1BE;
  margin: 30px 0;
}
.move {
  max-width: 600px;
  text-align: center;
  margin: 40px auto 60px;
}

.treatment {
  background: url(../../img/sky_bg.jpg) no-repeat;
  background-size: cover;
  padding: 60px 0;
}
.treatment_box {
  width: 46%;
  margin-right: 4%;
  margin-bottom: 40px;
  float: left;
}
.treatment_box:nth-child(2) {
  margin-right: 0;
}
.treatment_txt h3 {
  font-size: 2.2rem;
  color: #00A0E9;
  font-weight: bold;
  border-bottom: 1px solid #00A0E9;
  margin-bottom: 10px;
  padding-bottom: 10px;
  line-height: 1.2;
}
.treatment_txt span {
  font-size: 4rem;
  display: block;
  float: left;
  margin-right: 5px;
}
.treatment_txt {
  float: right;
  width: 55%;
}
.treatment_box img {
  float: left;
  width: 42%;
  margin-right: 3%;
}
.m22_ttl {
  font-size: 3rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 50px;
}
.m22_ttl span {
  color: #61C1BE;
}
.member_list {
  margin-bottom: 60px;
}
.member_list dt {
  width: 16%;
  float: left;
}
.member_list dd {
  width: 80%;
}
.balloon1-left {
  position: relative;
  display: inline-block;
  margin: 0 0 0 20px;
  padding: 20px;
  width: 100%;
  background: #D9F4F3;
  border-radius: 10px;
}
.balloon1-left:before{
  content: "";
  position: absolute;
  top: 50%;
  left: -30px;
  margin-top: -15px;
  border: 15px solid transparent;
  border-right: 15px solid #D9F4F3;
}
.voice_box {
  background: url(../../img/nayami_bg.jpg) no-repeat;
  border: 2px solid #61C1BE;
  padding: 0 30px 30px;
}
.voice_jirey {
  background: #61C1BE;
  text-align: center;
  color: #fff;
  width: 70px;
  line-height: 1.4;
  padding: 5px 0;
  margin-right: 20px;
}
.voice_jirey span {
  font-size: 2.4rem;
}
.name {
  font-size: 2.4rem;
  padding-top: 30px;
}
.voice_box {
  margin-bottom: 20px;
}
.voice_txt {
  width: 76%;
  margin-right: 3%;
}
.suport {
  background: url(../../img/what_dry_bg.jpg) no-repeat;
  background-size: cover;
  padding: 60px 0;
}
.suport_img {
  width: 100%;
}
.suport_txt_ttl {
  font-size: 2.4rem;
  font-weight: bold;
  color: #F6AD3C;
  margin-bottom: 10px;
}

.faq_content {
  margin: 40px 0; }

.q_icon, .a_icon {
  width: 40px;
  height: 40px;
  border-radius: 50px;
  float: left;
  margin: 0 20px 14px;
  background: #00A0E9;
  color: #fff;
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
  line-height: 2; }

.a_icon {
  clear: both;
  background: #F6AD3C; }

.fa_content {
  padding-top: 3px;
 }

.a_content {
  width: 90%;
  padding-top: 6px;
float: left;}

.a_list {
  border-bottom: 1px dotted #aaa;
  margin-bottom: 20px;
  padding-bottom: 20px; }

.footer {
  background: #78BCE1;
  padding: 40px 0 20px;
}
.footer_left {
  color: #fff;
  width: 52%;
}
.footer_left h3 {
  font-size: 3rem;
  font-weight: bold;
  display: inline;
  border-bottom: 1px solid #fff;
}
.footer_right_inner {
  background: #fff;
  padding: 10px 20px 20px;
}
.map_right_inner {
  background: #fff;
  padding: 15px 15px 15px;
}
.day_ttl {
  background: #00A0E9;
  color: #fff;
  padding: 5px 0;
  text-align: center;
}
.day_list {
  border-bottom: 1px solid #61C1BE;
  margin-bottom: 5px;
  padding-bottom: 5px;
}
.day_list dt {
  float: left;
  width: 100px;
}
.day_list dd {
  max-width: 310px;
  float: left;
}

.map_list {
  margin-bottom: 5px;
}
.map_list dt {
  float: left;
  width: 285px;
}
.map_list dd {
  max-width: 310px;
  float: left;
}

.foot_box {
  background: #F6AD3C;
  margin: 40px 0;
  padding: 20px 40px;
  color: #fff;
  text-align: center;
}
.foot_box_txt {
  text-align: center;
  font-size: 2.4rem;
  font-weight: bold;
}
.foot_box_txt span {
  color: #D80C18;
  background: #fff;
  font-size: 2.8rem;
  padding: 5px;
}
.copy {
  color: #fff;
  text-align: center;
  font-size: 1.4rem;
}
.contact {
  margin-bottom: 60px;
}
.contact_list dd {
  margin-bottom: 20px;
}
input[type="submit"] {
    width: 50%;
  background: #61C1BE;
  border: none;
  color: #fff;
  padding: 5px 0;
}
.sp-show {
  display: none !important;
}
.is-fixed {
  display: none;
}
.bg_white {
  background: #fff;
  padding: 40px 10px;
}
#footer-menu {
  position: fixed;
  width: 100%;
  bottom: 0;
  left: 0;
  z-index: 100;
  padding: 0;
}
#footer-menu ul{
  display: flex;
}
#footer-menu li{
  width: 50%;
  background-color: rgba(246,173,60,0.9);
}
#footer-menu li:nth-child(even){
  background-color: rgba(0,117,193,0.9);
}
#footer-menu li a{
  width: 100%;
  display: block;
  padding: 15px 0;
  color: #fff;
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
}
#footer-menu li a:hover{
  text-decoration: none;
}


@media (max-width: 640px) {
  body {
    font-size: 1.6rem;
    line-height:1.6;
  }
  .sp-show {
    display: block !important;}
  .pc-show {
    display: none !important;}
  .flex-flow {
    flex-flow: column;
  }
  .flex-reverse {
    flex-flow: column-reverse;
  }
  .sp_flex_wrap {
    flex-wrap: wrap;
  }
  .inner,.inner_short {
    padding: 0 15px;
  }
  .sp_none {
    display: none;
  }
  .pc_center_txt {
    text-align: left;
  }
  .dly_aye_ttl {
    font-size: 2.2rem;
  }
  .dly_aye_img {
    width: 50%;
    margin: 0 auto 20px;
  }
  .aye_illust {
    width: 100%;
  }
  .nayami {
    padding: 30px 0;
  }
  .nayami_area {
    padding: 20px 10px;
    margin-bottom: 20px;
  }
  .nayami_ttl {
    font-size: 2rem;
  }
  .nayami_list li {
    font-size: 1.6rem;
    margin-bottom: 10px;
  }
  .symptom_ttl {
    font-size: 2.2rem;
  }
  .symptom_list li {
    width: 49%;
    margin-right: 2%;
  }
  .symptom_list li:nth-child(even){
    margin-right: 0;
  }
  .symptom_list li:nth-child(5) {
    margin-right: 2%;
  }
  .what_dry {
    padding: 30px 0;
  }
  .section_ttl {
    font-size: 2.2rem;
    margin-bottom: 30px;
  }
  .what_dry_img {
    width: 100%;
    float: none;
    margin-right: 0;
  }
  .white_box {
    margin: 30px auto 0;
  }
  .m22_img {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
    text-align: center;
  }
  .ttl_blue {
    font-size: 2.2rem;
  }
  .m22_list li {
    margin-bottom: 18px;
  }
  .treatment_txt span {
    font-size: 2.8rem;
  }
  .treatment_txt h3 {
    font-size: 1.8rem;
  }
  .treatment_box {
    width: 100%;
      margin-right: 0;
    margin-bottom: 30px;
  }
  .m22_ttl {
    font-size: 2.2rem;
    margin-bottom: 30px;
  }
  .section_area {
    padding: 30px 0;
  }
  .member_list {
    margin-bottom: 30px;
  }
  .member_list dt {
    width: 50%;
    float: none;
    margin: 0 auto 20px;
  }
  .member_list dd {
    width: 100%;
  }
  .balloon1-left {
    position: relative;
    margin: 0;
    padding: 15px;
    width: 100%;
  }
  .balloon1-left:before {
    content: "";
    position: absolute;
    top: -15px;
    left: 50%;
    margin-left: -15px;
    border: 15px solid transparent;
    border-bottom: 15px solid #D9F4F3;
  }
  .name {
    font-size: 2rem;
  }
  .voice_box {
    padding: 0 10px 10px;
  }
  .voice_txt {
    width: 100%;
    margin-right: 0;
  }
  .voice_img {
    text-align: center;
    margin-bottom: 20px;
  }
  .suport {
    padding: 30px 0;
  }
  .suport_txt_ttl {
    font-size: 2rem;
  }
  .suport_img {
    margin-bottom: 20px;
    text-align: center;
  }
  .mr05 {
    margin-right: 0;
  }
  .ml05 {
    margin-left: 0;
  }
  .q_icon, .a_icon {
    width: 30px;
    height: 30px;
    margin: 0 8px 14px 0;
    font-size: 1.8rem;
    line-height: 1.6;
  }
  .a_content {
    width: 85%;
  }
  .footer_left h3 {
    font-size: 2.2rem;
  }
  .footer_left {
    width: 100%;
    margin-bottom: 20px;
  }
  .foot_box {
    margin: 20px 0;
    padding: 15px;
  }
  .foot_box_txt {
    font-size: 1.8rem;
  }
  .foot_box_txt span {
    font-size: 2rem;
    padding: 5px;
  }
  .dly_aye_img {
    width: 60%;
    margin-right: 0;
    margin: 0 auto 20px;
  }
  .dly_aye_txt {
    width: 100%;
    font-size: 1.6rem;
  }
  .dly_aye_txt_first {
    margin-right: 0;
  }
  #footer-menu {
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 100;
    padding: 0;
  }
  #footer-menu ul{
    display: flex;
  }
  #footer-menu li{
    width: 50%;
    background-color: rgba(246,173,60,0.9);
  }
  #footer-menu li:nth-child(even){
    background-color: rgba(0,117,193,0.9);
  }
  #footer-menu li a{
    width: 100%;
    display: block;
    padding: 15px 0;
    color: #fff;
    font-size: 1.3rem;
    font-weight: bold;
    text-align: center;
  }
  #footer-menu li a:hover{
    text-decoration: none;
  }
  .bg_white {
    padding: 40px 10px;
  }
}



  .contentsArea_baibuLink {
  background-color: #fff!important;
}
